Subject: wu-fptd 2.4.2. beta 13 under IRIX 6.3 Part 2

From: Ernest Mueller <[email-masked]>
Date: Fri, 01 Aug 1997 09:48:15 -0500

Just to follow up on my earlier post, I compiled with -DVIRTUAL, set up
an ip alias in /etc/config/ipaliases.options, and rebooted and the
virtual ftp server stuff started working perfectly, as best as I can
determine.  So I can happily vouch for the full functionality of this
version of wuftpd under IRIX 6.3 - hasn't been stress tested yet, but
should be soon once I load it to our production box.

Ernest
-- 
Ernest C. Mueller                                [email-masked]
Webmaster                                        Phone: (901) 251-7000
Towery Publishing                                http://www.towery.com